Source: unworkable
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 bison,
 debhelper-compat (= 12),
 libbsd-dev,
 libevent-dev,
 libssl-dev,
 pkg-config,
Standards-Version: 4.3.0
Homepage: https://github.com/niallo/Unworkable/
Vcs-Git: https://salsa.debian.org/debian/unworkable.git
Vcs-Browser: https://salsa.debian.org/debian/unworkable

Package: unworkable
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: efficient, simple and secure bittorrent client
 Unworkable is a BSD-licensed BitTorrent implementation.
 Goals of this project include efficiency, simplicity and high code quality.
 Unworkable is single threaded and asynchronous, written in portable ANSI C
 using libevent and mmap() for performance.
